
@CHARSET "UTF-8";

* {
	box-sizing: content-box;
}

/*************************************
 *** CSS Reset ***********************
 *************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}



/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*************************************
 *** Allgemeine Styles ***************
 *************************************/

body, html {
	color: #7b7b7b;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 14px;
}

.clearer {
	clear: both;
}

h1 {
	
}

h2 {
	
}

a {
	color: #0C6000;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #551A8B;
}
strong a:visited {
	color: #0C6000;
}

.rte-body a:visited,
figcaption.csc-textpic-caption a,
figcaption.csc-textpic-caption a:visited{
	color: #0c6000;
}
b, strong {
	font-weight: bold;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration,
input[type="search"]::-ms-clear {
	display: none;
}


/*************************************
 *** Layout **************************
 *************************************/

#wrapper {
	width: 940px;
	margin: 0px auto;
}

#header {
	width: 100%;
	position: relative;
}

#headeranimation {
	height: 115px;
}

#headermenucontainer {
	background-color: #f8f8fa;
	position: absolute;
	color: #0C6000;
	top: 0px;
	right: 10px;
	-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	border: 1px solid #bbbcc0;
	border-top: none;
	box-shadow: 0px 0px 5px #bbbcc0;
	z-index: 1;
}


#headermenu {
	float: left;
	margin-left: 10px;
	margin-right: 5px;
	padding-top: 2px;
}

#headermenu ul li {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	position: relative;
}

#headermenu li a {
	color: #0f0f55;
	text-decoration: none;
	font-size: 11px;
}

#headermenu li a:hover {
	text-decoration: underline;
}
#headermenu li.active a {
	text-decoration: underline;
}

#suchbox {
	float: left;
	margin-right: 10px;
}

#suchbox .searchword {
	margin: 2px 0px;
	width: 84px;
	border: 1px solid #e8e8e8;
	font-size: 11px;
}
#suchbox .searchword::-ms-clear {
	display: none;
	width: 0px;
	height: 0px;
}

#suchbox .searchsubmit {
	position: absolute;
	top: 4px;
	right: 13px;
	width: 14px;
	height: 14px;
	border: 0px;
	background: transparent url('../Images/search.png') no-repeat center center;
	text-indent: -9999px;
	cursor: pointer;
}

#logo {
	position: absolute;
	top: 45px;
	left: 27px;
}

#menu {
	height: 44px;
	background-color: #0C6000;
	padding-left: 150px;
	border-bottom: 2px solid #d9deec;
	border-radius: 5px 5px 0 0;
}

#menu li {
	display: block;
	padding-top: 15px;
	margin-right: 20px;
	margin-left: 20px;
	float: left;
}

#menu li a {
	color: #ffffff;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none;
}

#menu li a:hover {
	text-decoration: underline;
	color: #ffbe46;
}
#menu li.active a {
	color: #ffbe46;
}

#breadcrumb {
	color: #0C6000;
	height: 15px;
	font-size: 10px;
	margin-left: 25px;
	padding-top: 4px;
}

#breadcrumb a {
	color: #0C6000;
	font-size: 10px;
}


#content-wrapper {
	background-image: url('../Images/content-bg.jpg');
	background-repeat: repeat-x;
	background-color: #d0daea;
}

#footer {
	background-color: #0C6000;
	padding: 10px 25px;
	text-align: right;
	overflow: hidden;
}

#footer .copyright {
	color: #ffffff;
	font-size: 11px;
	float: right;
	padding-top: 2px;
	margin-left: 20px;
}

#footermenu {
	width: 210px;
	float: right;
	height: 15px;
}

#footermenu ul {
	overflow: hidden;
}

#footermenu li {
	display: block;
	margin-right: 15px;
	float: left;
}

#footermenu a {
	color: #ffffff;
	text-decoration: none;
	font-size: 11px;
}

#footermenu a:hover {
	text-decoration:underline;
	color: #ffbe46;
}
#footermenu li.active a {
	color: #ffbe46;
}





/*************************************
 *** Content  ************************
 *************************************/




/*************************************
 *** Suche ***************************
 *************************************/

#searchresultsearchform {
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid;
	overflow: hidden;
}
#searchresultsearchformsword::-ms-clear {
	display: none;
}

#searchresultsearchform #searchresultsearchformsword {
	border: 1px solid #cacbca;
	font-size: 14px;
	color: #575759;
	padding: 5px 6px;
	display: block;
	float: left;
	margin-right: 10px;
	font-family: 'Open Sans', Arial, sans-serif;
}

#searchresultsearchform .searchform-fields label {
	display: block;
	float: left;
	margin-right: 10px;
	font-weight: bold;
	font-size: 14px;
	padding: 0px;
	position: relative;
	line-height: 32px;
}

#searchresultsearchform .searchform-fields #searchresultsearchformsubmit {
	cursor: pointer;
	display: block;
	float: left;
	position: relative;
	top: 1px;
	font-family: 'Open Sans', Arial, sans-serif;
	padding: 5px 6px 6px 6px;
	background: #0C6000;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	border: 0px;
}

.searchresult {
	clear: both;
	margin-top: 20px;
}

.searchresult-info {
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid;
	font-weight: bold;
}

.searchresult .csc-searchResultHeader a {
	font-weight: bold;
	color: #0C6000;
	text-transform: uppercase;
	text-decoration: none;
}
.searchresult .csc-searchResultHeader a:hover {
	text-decoration: underline;
	color: #ffbe46;
}

.searchresult-info .csc-searchResultPrevNext {
	padding-left: 40px;
}

/**
 *  Floater Boxen
 */

.content-wrapper {
  overflow: hidden;
}

.content-center {
  float: left;
  overflow: hidden;
  width: 713px;
}

.content-center .floaterbox.small {
	margin-right: 10px;
}
.content-center .floaterbox.small.pull-up {
	margin-top: -41px;
}

.content-center .tx-seam-boxen {
	margin-left: 21px;
}

.content-right {
  float: right;
  overflow: hidden;
  width: 217px;
}

.floaterbox {
  border: 5px solid #FFFFFF;
  float: left;
  overflow: hidden;
  position: relative;
}

.floaterbox.big {
  height: 389px;
  width: 703px;
}

.floaterbox.wide {
	height: 159px;
	width: 703px;
	background-color: #ffffff;
}

.floaterbox.high {
  height: 287px;
  margin-bottom: 10px;
}

.floaterbox.small {
  height: 159px;
  margin-bottom: 10px;
}


.floaterbox .text-container {
 	position: absolute;
}
.floaterbox .text-container a {
	position: relative;
	z-index: 1;
}
.floaterbox.small .text-container a {
	display: block;
	width: 207px;
	height: 159px;
}

.floaterbox.high .text-container a {
	display: block;
	width: 207px;
	height: 318px;
}

.floaterbox.big .text-container {
	/*top: 271px;*/
	bottom: 66px;
	left: 16px;
}
.floaterbox.wide .text-container {
	top: 65px;
	left: 16px;
}


.floaterbox.big .text-container .header, .floaterbox.wide .text-container .header {
	color: #0C6000;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 29px;
	font-weight: bold;
	padding: 2px 5px;
	text-transform: uppercase;
}

.floaterbox.big .blue .text-container .header {
	color: #001E78;
}

.contentbox-content .text-container .header {
    position: relative;
    top: 45px;
}

.floaterbox.big .text-container .subtitle, .floaterbox.wide .text-container .subtitle {
	color: #0C6000;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size: 15px;
	font-weight: normal;
	padding: 3px 7px;
	text-transform: none;
	display: inline-block;
}

.floaterbox.big .blue .text-container .subtitle {
	color: #001E78;
}

.floaterbox.small .text-container, .floaterbox.high .text-container {
	top: 0px;
	left: 0px;
	height: 159px;
	width: 207px;
}

.floaterbox.small .text-container a, .floaterbox.high .text-container a {
	display: block;
	background: url('../Images/spacer.png') repeat;
}
.floaterbox.small .text-container .header, .floaterbox.high .text-container .header {
	position: absolute;
	display: block;
	font-size: 14px;
  	padding: 5px 5px;
  	width: 197px;
	height: 20px;
	line-height: 20px;
}

.floaterbox.small .text-container .header.top, .floaterbox.high .text-container .header.top {
  background: none repeat scroll 0 0 #0C6000;
  top: 0px;
  color: #FFFFFF;
}

.floaterbox.small .text-container .header.bottom, .floaterbox.high .text-container .header.bottom  {
  background: none repeat scroll 0 0 #0C6000;
  bottom: 0px;
  color: #FFFFFF;
}

.floaterbox.small .text-container .subtitle, .floaterbox.high .text-container .subtitle {
  background: url("../Images/bg_box_whitefade.png") repeat scroll 0 0 transparent;
  bottom: -72px;
  color: #0C6000;
  display: block;
  font-size: 13px;
  padding: 8px;
  position: relative;
  text-align: center;
  width: 207px;
}

/*
 * Content - Bereich
 */

.contentbox p {
	line-height: 20px;
	margin-bottom: 20px;
}

.contentbox .floaterbox.wide .text-container .header {
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
}

.contentbox h1,
.contentbox h2 {
	font-weight: bold;
	color: #0C6000;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.contentbox p strong,
.contentbox b {
	font-weight: bold;
	color: #0C6000;
	text-transform: uppercase;
}

.contentbox p a strong,
.contentbox p strong a {
	text-transform: none;
}


.contentbox p em strong {
	color: #7b7b7b;
	text-transform: none;
}

.contentbox p:last-child {
	margin-bottom: 5px;
}

.contentbox .frame-type-text ul, .contentbox .frame-type-text ol {
	list-style-type: square;
	padding-left: 30px;
	margin-bottom: 20px;
	line-height: 20px;
}

.contentbox .frame-type-text ol {
	list-style-type: decimal;
}

.contentbox .frame-type-text ul li,
.contentbox .frame-type-text ol li {
	margin-bottom: 10px;
}

.contentbox .frame-type-text ul li ol,
.contentbox .frame-type-text ul li ul {
	margin-top: 15px;
}

.ce-intext.ce-right .ce-gallery, .ce-intext.ce-left .ce-gallery, .ce-above .ce-gallery {
	margin-bottom: 0px;
}

.contentbox .content-menu-floater {
  float: left;
  width: 200px;
}

.contentbox .content-menu-floater a {
	font-size: 14px;
}

.content-menu-floater ul li a {
  background-image: url("../Images/link-doublearrow.png");
  background-position: right center;
  background-repeat: no-repeat;
  border-bottom: 2px solid #EAEDF5;
  color: #000000;
  display: block;
  margin-right: 5px;
  padding: 7px 10px;
  text-decoration: none;
}
.content-menu-floater ul ul {
	margin-left: 20px;
	border-left: 2px solid #EAEDF5;
}
.content-menu-floater ul ul a {
	font-size: 12px !important;
}

.content-menu-floater ul li.active > a, .content-menu-floater ul li > a:hover {
  background-image: none;
  background-color: #0C6000;
  border-bottom: 2px solid #FFFFFF;
  color: #FFFFFF;
  font-weight: bold;
  margin-right: 0px;
}

.content-menu-floater ul ul li.active > a, .content-menu-floater ul ul li > a:hover {
    font-weight: normal;
}

.contentbox .content-text-wrapper {
  border-left: 2px solid #0C6000;
  float: left;
  padding: 10px;
  width: 470px;
}

.contentbox .wide .content-text-wrapper {
	border-left: 0px;
	float: left;
	padding: 10px;
	width: 683px;
}

.contentbox .content-container {
  background-color: #FFFFFF;
  border-bottom: 5px solid #FFFFFF;
  border-left: 5px solid #FFFFFF;
  border-right: 5px solid #FFFFFF;
  overflow: hidden;
  width: 703px;
}

#windrad {
	background: url(../Images/windrad.png);
	width: 90px;
	height: 90px;
	position: absolute;
	left: 700px;
	top: 20px;
}

.csc-textpic-intext-left > .csc-textpic-text {
	position: relative;
	top: -4px;
}

.csc-textpic-image a {
	display: block;
	position: relative;
	z-index: 1;
}

/* img.headerWithLeaves {
	display: none;
} */

.no-leaves img.headerWithLeaves {
	display: block !important;
}

#language-switch {
	position: absolute;
	right: 10px;
	margin-left: 10px;
	top: 50px;
}
#language-switch * {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#language-switch .glyphicon {
	font-size: 11px;
}

.btn.btn-lang {
	border-radius: 0;
	color: #0f0f55;
	min-width: 108px;
}

.dropdown-menu.dropdown-lang  {
	margin-top: -2px;
	border-radius: 0;
	left: inherit;
	right: 0;
	min-width: 108px;
}

.dropdown-menu.dropdown-lang>li>a {
	color: #0f0f55;
}

.btn.btn-lang:hover, .open>.dropdown-toggle.btn-lang {
	background: #e1e1eb;
}

.contentbox table.contenttable {
	border: 1px solid #D0DAEA;

}

.contentbox table.contenttable td {
    border-bottom: 1px solid #d0daea;
    padding: 5px;
    vertical-align: top;
}

.contentbox table.contenttable {
    border: none;
}

.boxOuter {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 100px auto;
    padding-top: 130px;
    position: relative;
}
.boxOuter .baldiSentence {
    position: absolute;
    top: 50px;
    right: 100px;
    font-weight: bold;
}
.boxOuter.blueBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_sweets.png');
}
.boxOuter.yellowBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_oil.png');
}
.boxOuter.redBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_milk.png');
}
.boxOuter.brownBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_pasta.png');
}
.boxOuter.greenBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_fruits.png');
}
.boxOuter.clearBlueBox {
    background-image: url('../Images/baldis/baldis_gesundeErnaehrung_drink.png');
}
.boxOuter.blueBox .box{
    background-color: #5a69a8;
}
.boxOuter.yellowBox .box{
    background-color: #fdf584;
}
.boxOuter.redBox .box{
    background-color: #cf4539;
}
.boxOuter.brownBox .box{
    background-color: #bbb181;
}
.boxOuter.greenBox .box{
    background-color: #4ca451;
}
.boxOuter.clearBlueBox .box{
    background-color: #bcdfef;
}
.box {
    padding: 10px 10px 10px 10px;
    margin: 10px 0;
}
.boxOuter ul li {
    color: #FFFFFF;
}
.boxOuter.yellowBox ul li,
.boxOuter.clearBlueBox ul li{
    color: #000000;
}

.contentbox .boxOuter p strong {
    color: #ffffff;
}
.contentbox .boxOuter.yellowBox p strong,
.contentbox .boxOuter.clearBlueBox p strong {
    color: #000000;
}

.box-link {
	text-decoration: none !important;
}

/* Content Table Styles */


.content-text-wrapper .ce-table thead,
.content-text-wrapper .ce-table tbody,
.ce-table thead,
.ce-table thead th,
.ce-table tbody,
.ce-table th,
.ce-table td {
	border: 0;
	border-color: #fff;
}

.content-text-wrapper .ce-table td,
.content-text-wrapper .ce-table thead th {
     border-right: 2px solid #FFF;
     display: table-cell;
     vertical-align: inherit;
 }
.content-text-wrapper .ce-table td {
    background: #F5F5FA;
    padding-bottom: 12px;
    word-wrap: break-word;
}
.content-text-wrapper .ce-table th {
    background: #9BA5C8;
    color: #FFF;
    font-weight: 700;
}

.content-text-wrapper .ce-table caption, th, td {
    text-align: inherit;
    vertical-align: top;
    padding: 6px 12px;
}
.content-text-wrapper table.ce-table {
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
    border-collapse: separate;
    border-spacing: 2px;
    border-color: grey;
    overflow: scroll;
}

.content-text-wrapper table.ce-table::-webkit-scrollbar {
    -webkit-appearance: none;
}

.content-text-wrapper table.ce-table::-webkit-scrollbar:vertical {
    display:none;
}

.content-text-wrapper table.ce-table::-webkit-scrollbar:horizontal {
	width: 11px;
}

.content-text-wrapper table.ce-table::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 2px solid white; /* should match background, can't be transparent */
    background-color: rgba(0, 0, 0, .5);
}

.content-text-wrapper table.ce-table::-webkit-scrollbar-track {
    background-color: #fff;
    border-radius: 8px;
}

.ce-column figure.image {
	margin-bottom: 10px;
}